GBS2GB(1)

NAME
gbs2gb - convert module dumps from GBS to GB format

SYNOPSIS
gbs2gb [OPTION]... [--] GBS-FILE OUT-FILE

DESCRIPTION
gbs2gb converts a Gameboy module dump in .GBS format to .GB format.

This is a developer tool to make .GBS files playable on real hardware.

OPTIONS

-h  Display short help and exit.

-V  Display version number and exit.

--  Marks the end of options. The next argument will be treated as GBS-FILE, even when starting with a -.

-t rom-template
    Read the rom template from file rom-template. Default is to use the boot rom of the GBS-FILE if available. The conversion will fail if neither rom-template nor GBS-FILE can provide a rom template.

GBS-FILE
    The sound file to read. Must be in uncompressed .GBS format.

OUT-FILE
    The converted file to write. Will be in .GB format. An existing file will be overwritten.

BUGS
If you encounter bugs, please report them via https://github.com/mmitch/gbsplay/issues

AUTHORS
gbs2gb was written by Tobias Diedrich <ranma+gbsplay@tdiedrich.de> (with contributions from others, see README.md).

COPYRIGHT
gbs2gb is licensed under GNU GPL v1 or, at your option, any later version.

SEE ALSO
gbsplay(1)